VPBSCAN(1)

NAME
vpbscan - Scan the PCI bus for Voicetronix hardware

SYNOPSIS
vpbscan

DESCRIPTION
The vpbscan command will detect any installed Voicetronix hardware and report its configuration to stdout.

Unlike vpbconf it can do this even if none of the hardware drivers are loaded yet. It is used by VpbConfigurator to determine the initial config to use.

SEE ALSO
vpbconf(1) VpbConfigurator(1)

AUTHOR
Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).